LAME 3.92 released

Upgrade if you've been having trouble with LAME when using gcc 2.96*, or if you are interested in the ACM codec.

Posted by Mark Taylor 2002-04-15